SciLinux: SLSA-2021-3178-1 Important: sssd on

Advisories

Synopsis:          Important: sssd security update
Advisory ID:       SLSA-2021:3178-1
Issue Date:        2021-08-17
CVE Numbers:       CVE-2021-3621
--

Security Fix(es):

* sssd: shell command injection in sssctl (CVE-2021-3621)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

- Scientific Linux Development Team

SciLinux: SLSA-2021-3178-1 Important: sssd on

Summary

Important: sssd security update



Security Fixes

* sssd: shell command injection in sssctl (CVE-2021-3621)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2021:3178-1
Issued Date: : 2021-08-17
CVE Numbers: CVE-2021-3621

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.